## espeakedit 1.43.03

=== debian/changelog ===
espeakedit (1.43.03-2) unstable; urgency=low

  * debian/control:
    - Bump Standards-Version to 3.9.2 (no change needed).
    - Set Multi-Arch: foreign.
  * debian/rules, debian/patch: move upstream changes to patches
    (Closes: Bug#643109).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Jul 2010 01:52:42 +0200

espeakedit (1.43.03-1) unstable; urgency=low

  * Initial release (Closes: #573537)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 05 Apr 2010 00:39:22 +0200
