=== debian/control ===
Source: espeakedit
Section: sound
Priority: extra
Maintainer: Debian Accessibility Team <debian-accessibility@lists.debian.org>
Uploaders: Mario Lang <mlang@debian.org>, Samuel Thibault <sthibault@debian.org>
Vcs-Browser: http://git.debian.org/?p=pkg-a11y/espeakedit.git;a=summary
Vcs-Git: git://git.debian.org/git/pkg-a11y/espeakedit.git
Homepage: http://espeak.sourceforge.net/
Build-Depends: debhelper (>= 7), libwxgtk2.6-dev, portaudio19-dev
Standards-Version: 3.9.2

Package: espeakedit
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, sox
Recommends: espeak-data
Description: A multi-lingual software speech synthesizer - editor
 eSpeak is a software speech synthesizer for English, and some other
 languages.
 .
 eSpeakEdit provides a User Interface to edit the eSpeak voices.
