=== debian/rules ===
#!/usr/bin/make -f

build: src/espeakedit
src/espeakedit:
	cp -f src/portaudio19.h src/portaudio.h
	$(MAKE) -C src

clean:
	dh_testdir

	$(MAKE) -C src clean
	rm -f src/espeakedit

	cp -f src/portaudio18.h src/portaudio.h

	dh_clean

%:
	dh  $@
