## espeakedit 1.46.02

=== debian/changelog ===
espeakedit (1.46.02-3) unstable; urgency=low

  * rules: Add empty build-indep rule.
  * control: Bump Standards-Version to 3.9.4 (no changes).
  * patches/wx2.8.diff: Fix Makefile line continuation (Closes: Bug#720842).

 -- Samuel Thibault <sthibault@debian.org>  Tue, 27 Aug 2013 23:05:59 +0200

espeakedit (1.46.02-2) unstable; urgency=low

  * control: Bump Standards-Version to 3.9.3 (no changes).
  * rules: Add proper build-arch target (closes: Bug#666289).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Apr 2012 21:35:06 +0200

espeakedit (1.46.02-1) unstable; urgency=low

  * New upstream release
    - debian/copyright: Update.
    - debian/patches/wx2.8.diff: Refrehs.
  * debian/patches/libsonic: New patch to make espeakedit use the packaged
    libsonic.
  * debian/control: Build-depend on libsonic-dev.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Jan 2012 20:19:49 +0100

espeakedit (1.43.03-4) unstable; urgency=low

  * debian/patches/format.diff: Add format security fix.
  * debian/control:
    - Depend on hardening-check.
    - Depend on multiarched libwx2.8.
  * debian/rules: Set DEB_BUILD_HARDENING=1 to enable hardening.
  * debian/patches/wx2.8.diff: Use multiarched paths (Closes: Bug#652601).

 -- Samuel Thibault <sthibault@debian.org>  Wed, 25 Jan 2012 14:28:37 +0100

espeakedit (1.43.03-3) unstable; urgency=low

  * debian/control, debian/patches/wx2.8.diff: Build against wxwidgets2.8.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 12 Oct 2011 09:53:49 +0200
