=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Vcs-Browser: http://git.debian.org/?p=pkg-a11y/espeakedit.git;a=summary
 Vcs-Git: git://git.debian.org/git/pkg-a11y/espeakedit.git
 Homepage: http://espeak.sourceforge.net/
-Build-Depends: debhelper (>= 7), libwxgtk2.6-dev, portaudio19-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7), libwxgtk2.8-dev (>= 2.8.12.1-4), portaudio19-dev, dpkg-dev (>= 1.16.0), hardening-wrapper, libsonic-dev
+Standards-Version: 3.9.4
 
 Package: espeakedit
 Architecture: any
 Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, sox
 Recommends: espeak-data
-Description: A multi-lingual software speech synthesizer - editor
+Description: Multi-lingual software speech synthesizer - editor
  eSpeak is a software speech synthesizer for English, and some other
  languages.
  .
