=== debian/rules ===
--- 
+++ 
@@ -1,9 +1,14 @@
 #!/usr/bin/make -f
 
-build: src/espeakedit
+export DEB_BUILD_HARDENING=1
+
+build-indep:
+build-arch: src/espeakedit
 src/espeakedit:
 	cp -f src/portaudio19.h src/portaudio.h
 	$(MAKE) -C src
+
+build: build-arch
 
 clean:
 	dh_testdir
