## espeakedit 1.48.03

=== src/Makefile ===
--- 
+++ 
@@ -10,17 +10,17 @@
 
 OBJS=$(patsubst %.cpp,%.o,$(SRCS))
 
-WX_LIBS = -pthread   -lwx_gtk2u_xrc-2.6 -lwx_gtk2u_qa-2.6 -lwx_gtk2u_html-2.6 \
-   -lwx_gtk2u_adv-2.6 -lwx_gtk2u_core-2.6 -lwx_baseu_xml-2.6 -lwx_baseu_net-2.6 -lwx_baseu-2.6
+WX_LIBS = -pthread   `wx-config --libs`
 
 LIBS=-lstdc++ -lportaudio
+#LIBS=-lstdc++ /usr/lib/x86_64-linux-gnu/libportaudio.so.2
 
-CPPFLAGS =  -Wall -g -fexceptions -I/usr/lib/wx/include/gtk2-unicode-release-2.6
-	-I/usr/include/wx-2.6 \
+CPPFLAGS =  -Wall -g -fexceptions `wx-config --cflags`
+	-I/usr/include/wx-2.8 \
 	-DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES
 	-D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA -D_ESPEAKEDIT
 
-CXXFLAGS = -O2  -Wall -fexceptions -I/usr/lib/wx/include/gtk2-unicode-release-2.6 -I/usr/include/wx-2.6 \
+CXXFLAGS = -O2  -Wall -fexceptions `wx-config --cflags` \
    -DGTK_NO_CHECK_CASTS -D__WXGTK__ -D_FILE_OFFSET_BITS=64 -D_LARGE_FILES -D_LARGEFILE_SOURCE=1 -DNO_GCC_PRAGMA -D_ESPEAKEDIT
 
 all: espeakedit
