=== debian/changelog ===
espeakedit (1.48.03-7build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:39:33 +0100

espeakedit (1.48.03-7) unstable; urgency=medium

  [ Samuel Thibault ]
  * watch: Generalize pattern.

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Archive.
  * copyright: Fix FSF address.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 14 Dec 2019 17:48:18 +0100

espeakedit (1.48.03-6) unstable; urgency=medium

  * control: Switch to wxWidgets GTK 3 (Closes: Bug#933453).
  * control: Set Vcs-* to salsa.debian.org.
  * control: Bump Standards-Version to 4.4.0 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sat, 31 Aug 2019 02:13:11 +0200

espeakedit (1.48.03-5) unstable; urgency=medium

  * control: Remove Mario from Uploaders (Closes: Bug#840870).
  * Use canonical anonscm vcs URL.
  * control: Update maintainer mailing list.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 28 Apr 2018 17:23:01 +0200

espeakedit (1.48.03-4) unstable; urgency=medium

  * watch: Generalize URL.
  * compat: Bump to 9.
  * rules: Clear.
  * patches/char_cast: New patch to fix build with g++-6 (Closes: #811773).
  * menu: convert to espeakedit.desktop.
  * Bump Standards-Version to 3.9.8.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 22 May 2016 23:59:50 +0200

espeakedit (1.48.03-3) unstable; urgency=medium

  [ Cyril Brulebois ]
  * Fix missing backslashes in Makefile, fixing FTBFS (Closes: #750269):
    - patches/make.diff

 -- Samuel Thibault <sthibault@debian.org>  Wed, 18 Jun 2014 00:22:06 +0200

espeakedit (1.48.03-2) unstable; urgency=medium

  [ Olly Betts ]
  * Update to use wxWidgets 3.0 (new patch wx3.0-3.diff) (Closes: Bug#746538).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 May 2014 23:59:44 +0200

espeakedit (1.48.03-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release (Closes: Bug#746537).
    - patches/format.diff: Remove, fixed upstream.
    - patches/wx3.0.diff: Refresh, mostly fixed upstream.
    - patches/wx3.0-2.diff: Refresh, almost fixed upstream.
  * copyright: Update.
  * patches/path.diff: Add multiarch part in path (Closes: Bug#746536).

 -- Samuel Thibault <sthibault@debian.org>  Thu, 01 May 2014 19:11:08 +0200

espeakedit (1.46.02-4) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes).
  * patches/wx3.0.diff, wx3.0-2.diff: Add patches to fix build against
    wxwidgets 3.0.
  * rules: Drop sourceforge logo to avoid privacy breach.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 19 Apr 2014 21:46:17 +0200
