=== debian/control ===
Source: espeakedit
Section: sound
Priority: optional
Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
Uploaders: Samuel Thibault <sthibault@debian.org>
Vcs-Browser: https://salsa.debian.org/a11y-team/espeakedit
Vcs-Git: https://salsa.debian.org/a11y-team/espeakedit.git
Homepage: http://espeak.sourceforge.net/
Build-Depends: debhelper-compat (= 12), libwxgtk3.0-gtk3-dev, portaudio19-dev, dpkg-dev (>= 1.16.0), libsonic-dev
Standards-Version: 4.4.0

Package: espeakedit
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, sox
Recommends: espeak-data
Description: Multi-lingual software speech synthesizer - editor
 eSpeak is a software speech synthesizer for English, and some other
 languages.
 .
 eSpeakEdit provides a User Interface to edit the eSpeak voices.
