=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	cp -f src/portaudio19.h src/portaudio.h
	$(MAKE) -C src

override_dh_installdocs:
	dh_installdocs
	sed -i -e 's&<img src="http://sflogo.sourceforge.net[^>]*>&&' debian/espeakedit/usr/share/doc/espeakedit/docs/*.html

override_dh_auto_clean:
	$(MAKE) -C src clean
	rm -f src/espeakedit

	cp -f src/portaudio18.h src/portaudio.h
