=== debian/watch ===
version=3
https://sf.net/espeak/espeakedit-@ANY_VERSION@@ARCHIVE_EXT@
