## espeakedit 1.48.15

=== debian/changelog ===
espeakedit (1.48.15-2) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Set Rules-Requires-Root to no.
  * control: Bump Standards-Version to 4.6.0 (no change)
  * control: Bump from libwxgtk3.0-gtk3-dev to libwxgtk3.2-dev
    (Closes: Bug#1019774)
  * source/lintian-overrides: Drop warnings.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 15 Sep 2022 08:22:32 +0200

espeakedit (1.48.15-1) unstable; urgency=medium

  * New upstream release.
    - patches/wx3.0.diff: Upstreamed.
    - patches/char_cast: Refresh.
  * control: Bump Standards-Version to 4.5.0 (no change)
  * patches/flags: Fix passing hardening flags.
  * watch: Add latest.html upstream URL.

 -- Samuel Thibault <sthibault@debian.org>  Wed, 30 Dec 2020 18:13:14 +0100

espeakedit (1.48.03-8) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_build pass cross tools to make. (Closes: #958357)

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * patches/path.diff, patches/lm: Fix build with clang.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 09 May 2020 00:55:48 +0200
