=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: espeakedit
 Section: sound
 Priority: optional
-Maintainer: Debian Accessibility Team <pkg-a11y-devel@lists.alioth.debian.org>
+Maintainer: Debian Accessibility Team <pkg-a11y-devel@alioth-lists.debian.net>
 Uploaders: Samuel Thibault <sthibault@debian.org>
 Vcs-Browser: https://salsa.debian.org/a11y-team/espeakedit
 Vcs-Git: https://salsa.debian.org/a11y-team/espeakedit.git
 Homepage: http://espeak.sourceforge.net/
-Build-Depends: debhelper-compat (= 12), libwxgtk3.0-gtk3-dev, portaudio19-dev, dpkg-dev (>= 1.16.0), libsonic-dev
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), libwxgtk3.2-dev, portaudio19-dev, dpkg-dev (>= 1.16.0), libsonic-dev
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 
 Package: espeakedit
 Architecture: any
