=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 override_dh_auto_build:
 	cp -f src/portaudio19.h src/portaudio.h
-	$(MAKE) -C src
+	dh_auto_build --sourcedirectory=src
 
 override_dh_installdocs:
 	dh_installdocs
