=== debian/watch ===
version=4
https://sf.net/espeak/espeakedit-@ANY_VERSION@@ARCHIVE_EXT@
http://espeak.sourceforge.net/test/latest.html http://espeak.sourceforge.net/test/espeakedit-@ANY_VERSION@@ARCHIVE_EXT@
